Subject: Linux game project, help wanted
From: [email-masked] (Bryan Ford)
Date: 28 Jun 1994 21:04:26 GMT
Newsgroups: comp.os.linux.announce

Sleepless Software is currently developing a high-quality game
which will be released as Shareware for Linux and MS-DOS.
We are looking for people interested in working on the project
on a contract basis.  We need help with programming, art, music,
sound effects, music & sound effects drivers, mapping, etc.

Our primary development environment is Linux, and our primary
target market is MS-DOS.  The game already runs in both environments,
and the final version will be made available for both Linux and DOS.
It is important to point out that this project is a FOR PROFIT venture.
However, the game engine and development environment will probably be
placed under some sort of free software license at some point
after the game is published.  We feel strongly about the value of Linux
and the free software concept and want to make a contribution in this way.

For more information about the project send email to ...

     [email-masked]
          or
     [email-masked]

... and we'll send you a more detailed description of the project and
what we're looking for.

Thanks.

-- 
				Bryan
---
Bryan Ford	[email-masked]	University of Utah, CSS
`finger [email-masked]' for PGP key and other info.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.